Kali ss

安装libqtshadowsocks-dev

安装依赖

# apt-get install qt5-qmake qtbase5-devlibbotan1.10-dev pkg-config debhelper

安装libqtshadowsocks-dev

git clone # https://github.com/shadowsocks/libQtShadowsocks.git
# dpkg-buildpackage -uc -us –b
# dpkg -i ../libqtshadowsocks_1.10.0-1_amd64.deb../libqtshadowsocks-dev_1.10.0-1_amd64.deb

安装shadowsocks-qt5

安装依赖

# apt-get install libqrencode-dev libzbar-devlibappindicator-dev

安装shadowsocks-qt5

# git clone https://github.com/shadowsocks/shadowsocks-qt5.git
# dpkg-buildpackage -uc -us –b
# dpkg -i ../shadowsocks-qt5_2.8.0-1_amd64.deb

运行ss客户端即可

Ref

黑白之道

Show Comments